Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98844PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98864PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98822PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
105663Debian DSA-4080-1 : php7.0 - security updateNessusDebian Local Security Checks1/9/20184/5/2019
critical
101527PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
125352Ubuntu 14.04 LTS : PHP vulnerabilities (USN-3566-2)NessusUbuntu Local Security Checks5/23/20199/17/2020
critical
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
106792Ubuntu 14.04 LTS : php5 vulnerabilities (USN-3566-1)NessusUbuntu Local Security Checks2/13/20189/18/2019
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
103286openSUSE Security Update : php7 (openSUSE-2017-1061)NessusSuSE Local Security Checks9/18/20171/19/2021
critical
120006SUSE SLES12 Security Update : php7 (SUSE-SU-2017:2468-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
103121Tenable SecurityCenter PHP < 5.6.31 Multiple Vulnerabilities (TNS-2017-12NessusMisc.9/12/201710/9/2020
critical
101525PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusCGI abuses7/13/20173/4/2019
critical
103395openSUSE Security Update : php5 (openSUSE-2017-1079)NessusSuSE Local Security Checks9/22/20171/19/2021
critical
103317SUSE SLES11 Security Update : php53 (SUSE-SU-2017:2522-1)NessusSuSE Local Security Checks9/19/20171/19/2021
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
102843Debian DLA-1076-1 : php5 security updateNessusDebian Local Security Checks8/31/20171/11/2021
critical
105664Debian DSA-4081-1 : php5 - security updateNessusDebian Local Security Checks1/9/20184/5/2019
critical
101526PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
120007SUSE SLES12 Security Update : php5 (SUSE-SU-2017:2518-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical